Whonix Wiki Download Docs News Support Tips Issues Contribute DONATE

duplicate - Unable to install Wickr on Whonix

I am using latest version of graphical Whnonix. I followed the instructions on How-to: Use Wickr Me in Whonix ™ to install Wickr, but I get the following error, error: snap "wickrme" not found. I followed the troubleshooting steps listed there, but I still get the same error. Any ideas on how I can resolve this?

wickrme from what i have read here:

https://forum.kde.org/viewtopic.php?t=153784

It looks like dead app for gnu/linux

tried instructions here same result

wickr is a mess

1 Like

https://www.whonix.org/wiki/Free_Support_Principle

This forum post will be deleted to get rid of a too many duplicates.

That issue is now here:

This topic was automatically closed after 13 days. New replies are no longer allowed.